ServerEvents.recipes(event => {
  event.custom({
    type: 'mekanism:chemical_infusing',
    leftInput:  { gas: 'mekanism:oxygen', amount: 50 },
    rightInput: { gas: 'mekanism:hydrogen', amount: 50 },
    output:     { gas: 'kubejs:aureal_gas', amount: 100 }
  })
  event.custom({
  "type": "mekanism:rotary",
  "gasInput": {
    "gas": "kubejs:aureal_gas",
    "amount": 100
  },
  "fluidOutput": {
    "fluid": "kubejs:liquid_aureal",
    "amount": 100
  }
})
event.shaped(
  Item.of('kubejs:casing_basic', 1),
  [
    'ABA',
    'CDC', 
    'AEA'
  ],
  {
    A: 'actuallyadditions:empowered_emeradic_crystal',
    B: 'minecraft:dragon_egg',
    C: 'botania:gaia_ingot',
    D: 'pneumaticcraft:module_expansion_card',
    E: 'minecraft:nether_star'
  }
)
})
